<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <table border="1" style="text-align: center;">
            <tr>
                <td>NUMEROS</td>
                <td>PARES</td>
                <td>MAXIMO</td>
                <td>MINIMO</td>
            </tr>
            <tr>
                <td id="tabla1"></td>
                <td id="tabla2"></td>
                <td id="tabla3"></td>
                <td id="tabla4"></td>
            </tr>
        </table>
        <script src="Ejercicio 2.js"></script>
    </body>
</html>